maxinv.bay.cdf {codadiags} | R Documentation

## CDF of max(x,1/x) (=cdf(x)-cdf(1)+cdf(1)-cdf(1/x)) where x is 'Bay' distributed

### Description

CDF of max(x,1/x) (=cdf(x)-cdf(1)+cdf(1)-cdf(1/x)) where x is 'Bay' distributed

### Usage

      maxinv.bay.cdf(x)

### Arguments

`x` | value to test

### Examples

    require(codadiags)
    plot(null.lim.cdf("ratio_extremum.brownianbridge",forceUseECDF=TRUE),col='blue',xlim=c(0,10))
    plot(Vectorize(maxinv.bay.cdf),col='green',add=TRUE,xlim=c(0,10))

[Package codadiags version 1.0 Index]